import request from '@/utils/request'

//查询
export function listLog(data){
  return request({
    url:'/breakdown/log/list',
    method:'post',
    data
  })
}

export function listStatusIgnore(data){
  return request({
    url:'/breakdown/log/listStatusIgnore',
    method:'post',
    data
  })
}

export function listStatusSolve(data){
  return request({
    url:'/breakdown/log/listStatusSolve',
    method:'post',
    data
  })
}

export function listStatusProcess(data){
  return request({
    url:'/breakdown/log/listStatusProcess',
    method:'post',
    data
  })
}
